.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@font-face {
  font-family: "Oswald";
  src: url("https://2014.rmll.info/squelettes/font/Oswald.ttf") format('truetype');
}
@font-face {
  font-family: "Exo";
  src: url("https://2014.rmll.info/squelettes/font/Exo-Regular.ttf");
}
@font-face {
  font-family: "ExoSemiBold";
  src: url("https://2014.rmll.info/squelettes/font/Exo-SemiBold.ttf");
}
html {
  font-size: 100%;
}
body {
  font-family: Verdana, "DejaVu Sans", "Bitstream Vera Sans", Geneva, sans-serif;
  font-size: 1.1em;
  color: #444444;
}
#main {
  position: relative;
  height: auto;
  min-height: 400px;
  height: 100%;
}
#main .breadcrumb,
#main .well {
  background-color: #e4f2af;
}
#main .breadcrumb a,
#main #aside a {
  color: #000;
}
#main input,
#main button,
#main select,
#main textarea,
#main legend {
  font-family: "Oswald";
}
#main option.theme {
  font-family: "Oswald";
}
#header {
  position: relative;
  color: #fff;
  font-family: "Exo";
  position: relative;
  z-index: 100;
  background: #aad400 url("https://2014.rmll.info/squelettes/css/img/cables_header.png") no-repeat 95% bottom;
}
#header h1 {
  color: #000;
  font-family: "ExoSemiBold";
  font-size: 1.8em;
  max-width: 480px;
  line-height: 1em;
}
#header a {
  color: #e7efc0;
}
#header a:hover {
  background: none;
}
#header #date_event {
  font-size: 1.4em;
  color: #000;
  text-shadow: 0px 0px 2px #ffffff;
  display: block;
  margin-top: 15px;
}
#header #slogan_site_spip {
  color: #fff;
  font-size: 1.5em;
  margin: 30px 0 0 0;
  font-weight: bold;
}
#header #select_lang {
  margin-top: 0;
  color: #fff;
  background: #000;
  padding: 2px 5px;
  text-align: center;
}
.page_sommaire #header {
  animation-name: cables;
  animation-duration: 5s;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
@keyframes cables {
  0% {
    background-position: 130% 300px;
  }
  100% {
    background-position: 90% bottom;
  }
}
#nav {
  margin-bottom: 0;
  font-family: "Oswald";
}
.breadcrumb {
  font-family: "Oswald";
}
#content :link,
#content a:active {
  text-decoration: underline;
}
#content h2.h2 {
  margin-top: 20px;
}
#content h3.spip {
  font-size: 1.3em;
  color: #9eb62d;
  text-shadow: 0px 0px 2px #ffffff;
}
#extra {
  background: #fff;
  text-align: center;
}
#librelogos {
  background: #000;
  padding: 0 -20px;
  width: 100%;
  height: 35px;
  position: relative;
}
div.scrollWrapper {
  background: #FFF;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
div.scrollableArea {
  position: relative;
  width: auto;
  height: 100%;
}
h3.legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: 40px;
  color: #333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}
h3.legend small {
  font-size: 15px;
  color: #999;
}
#champ_duree_sejour {
  width: 20px;
}
#footer {
  color: #fff;
  background: rgba(0,0,0,0.9);
  min-height: 150px;
  text-align: center;
}
#footer #licence {
  margin-top: 20px;
}
#news {
  margin-top: 20px;
}
#news h2 {
  display: none;
}
#news .span6 {
  background-color: #212121;
  border-radius: 4px 4px 4px 4px;
  margin-bottom: 20px;
}
#news .span6 h3 {
  color: #ffffff;
  font-family: 'Oswald', 'Arial', 'Helvetica', 'Sans';
  font-size: 1.1em;
  margin: 10px;
  padding: 8px;
  background-color: #000000;
  text-align: center;
  border-radius: 4px 4px 4px 4px;
  background-image: url("https://2014.rmll.info/squelettes/css/img/switch.png");
  background-repeat: no-repeat;
  background-position: 60px 6px;
}
#news .span6 .texte {
  margin: 10px;
  padding: 8px;
}
#news .span6 .texte h4 {
  display: inline;
}
h1,
.h1,
.h1-like,
h2,
.h2,
.h2-like,
h3,
.h3,
.h3-like,
h4,
.h4,
.h4-like,
h5,
.h5,
.h5-like,
h6,
.h6,
.h6-like {
  font-family: "Oswald";
}
.secondary .h2 {
  font-family: Oswald;
  color: #000;
}
.well {
  border-color: #9eb62d;
}
.nav-pills > li > strong {
  display: inline-block;
  padding: 8px 12px;
  padding-bottom: 8px;
  margin-top: 2px;
  margin-bottom: 2px;
  border-radius: 5px 5px 5px 5px;
  margin-right: 2px;
  line-height: 14px;
}
.nav-pills > li > a {
  text-decoration: none;
}
.nav-pills strong.on {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.2);
  background-color: #9eb62d;
}
.dropdown-menu > li > strong {
  display: block;
  padding: 3px 20px;
  clear: both;
  font-weight: normal;
  line-height: 20px;
  color: #333;
  white-space: nowrap;
}
#formulaire_menu_lang {
  margin-top: 5px;
}
#formulaire_menu_lang label {
  float: left;
  width: 50%;
  color: #fff;
}
#formulaire_menu_lang select {
  width: 50%;
}
.bloc_sponsor {
  border: 1px solid #9eb62d;
  background: #ffffff;
  padding: 0.5em 0;
  margin: 1em 0;
  text-align: center;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.bloc_sponsor h2 {
  color: #000;
}
.bloc_sponsor img {
  margin: 2px;
}
.menu_bouton_item {
  background-color: #acd404;
  margin-bottom: 8px;
  text-transform: uppercase;
  text-align: center;
  padding-top: 6px;
  padding-bottom: 6px;
  font-size: 1.1;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-family: "Oswald";
}
.menu_bouton_item a:link,
.menu_bouton_item a:visited {
  color: #000;
}
.menu_bouton_item a:hover,
.menu_bouton_item a:focus {
  text-decoration: underline;
}
.menu_bouton_item a span {
  color: #0a0a0a;
}
option.theme {
  font-size: 120%;
}
.long h4.h4 {
  margin-bottom: 0.8em;
}
.long .publication {
  font-size: 0.8em;
}
.liste-doliproduits {
  text-align: center;
}
.liste-doliproduits .span4 {
  min-height: 335px;
}
.imgprod img {
  float: left;
  margin: 10px;
}
#main-content {
  margin-top: 30px;
}
#nav-classifications a:link {
  text-decoration: none;
}
#schedule {
  min-height: 250px;
}
.liste-items.conferences .item {
  border-top: 0;
  border-bottom: 1px solid #DDD;
}
.liste-items.conferences .item h4 {
  margin-bottom: 10px;
}
.liste-items.conferences .publication {
  margin-bottom: 0;
  font-size: 0.88em;
  color: #666;
}
.liste-items.conferences .description {
  font-size: 0.92em;
}
